
/*******************************************************************************************************************/
.sty1{margin-top:35px !important;}
.sty{text-align:center;}
.lafe-cont p{text-align:center; padding-right:50px; margin-top:25px;}
hr{margin-top:28px !important; width:92% !important}
